Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 22:34:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed kamel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed kamel Bot:  Hi Mohamed Kamel ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0966554598798 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mohamed, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Customer:  i have areturn request already and aramex conact me and give me a no and when i go to their place to give the order the nu mber was wrong Customer:  i would like to know how to return the shoes Customer:  beacause i order size 38 and recieve 36 Agent:  Kindly share us with the order id so that we can check the details for you Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohamed Kamel ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mohamed, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Customer:  i have areturn request already and aramex conact me and give me a no and when i go to their place to give the order the nu mber was wrong i would like to know how to return the shoes Customer:  IMAGE Customer:  beacause i order size 38 and recieve 36 Agent:  thank you for sharing the order id. Agent:  Please allow us few mins so that we can check the details for you Agent:  Thank you for your patience. Agent:  Please allow us one more min. Customer:  ok Agent:  Thank you for your patience. Agent:  Please confirm the contact number:+97433806426 Customer:  00966554598798 Agent:  thank you for sharing the correct contact number. Agent:  Please note that we will forward your request  to the courier team to prioritise the collection. Agent:  Please let us know if you have any other query. Customer:  thanks Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohamed Kamel ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mohamed, Thank you for contacting us. My name is Nikhil. Agent:  We can see that you are contacting us for the returns. Customer:  hi my previous problem didn't solved till now Agent:  You are following up for the collection for the order id 6258377693 Customer:  yes Agent:  Thank you for the confirmation Agent:  As per the system, we can see that my colleague is following up with the courier partner for the collection. Customer:  ok but still no response Agent:  We will send a reminder from our end and ask my colleague to keep you posted of the updates. Customer:  i hope it will be solved soon Agent:  We would also try to get this resolved at the earliest. Agent:  Is there anything else we may assist you with? Customer:  thanks Agent:  You are welcome! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohamed Kamel ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:15 AM, 15th Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:17 AM, 15th Jan                     mohamed kamel                    still the return problem exist what i will do           02:17 AM, 15th Jan                   Hamza                   Could you please share your order number so that I can assist you further?           02:18 AM, 15th Jan                     mohamed kamel                             02:19 AM, 15th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:24 AM, 15th Jan                     mohamed kamel                    ok           02:24 AM, 15th Jan                   Hamza                   Could you please confirm if the courier team has collected the item or not?           02:28 AM, 15th Jan                     mohamed kamel                    no           02:28 AM, 15th Jan                     mohamed kamel                    i still have the shoes           02:28 AM, 15th Jan                   Hamza                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays,           02:29 AM, 15th Jan                   Hamza                   And on the same time We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:30 AM, 15th Jan                     mohamed kamel                    thanks           02:30 AM, 15th Jan                   Hamza                   Is there anything else I can help you?            02:32 AM, 15th Jan                     mohamed kamel                    thankd           02:32 AM, 15th Jan                     mohamed kamel                    thanks           02:32 AM, 15th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 AM, 15th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1988230